Subject: [Healeys] Overdrive issues.

From: Simon Lachlan via Healeys <[email-masked]>
Date: Mon, 6 Sep 2021 19:11:07 +0100

This is a multipart message in MIME format.

--===============4351542292505070321==
	boundary="----=_NextPart_000_0001_01D7A352.F2DCA070"
Content-Language: en-gb

This is a multipart message in MIME format.

------=_NextPart_000_0001_01D7A352.F2DCA070
	charset="us-ascii"
Content-Transfer-Encoding: 7bit

To, hopefully, bring you up to date and hopefully put this thing to bed..

I took the overdrive up to OD Spares and explained what was going on. They
stripped it down and discovered:-

        The pump plunger wouldn't go all the way up because the casing was
"b*gg***d. At some stage it had been scored and then repaired with something
like JB Weld.

Plastic Padding or Plastic Metal are our equivalents. I suspect OD Spares
had done it when they rebuilt the servo back in +/- '04. They seemed very
knowledgeable about the stuff, saying it "takes 24 hours to go off". Plastic
Metal goes off as soon as you turn your back on it. Anyhow, they put in a
brand new front casing and a new clutch. Tested, the OD ran at 500psi++.

While they were doing that, 08:30 to 12:30, I was able to go to AH Spares
and get a clutch kit and various other bits. First time there. Bit surprised
by the member of staff who said "We're not mechanics. We just sell this
stuff". So, the clutch will be the next discussion...

Simon

------=_NextPart_000_0001_01D7A352.F2DCA070
	charset="us-ascii"
Content-Transfer-Encoding: quoted-printable

<html xmlns:v=3D"urn:schemas-microsoft-com:vml" =
xmlns:o=3D"urn:schemas-microsoft-com:office:office" =
xmlns:w=3D"urn:schemas-microsoft-com:office:word" =
xmlns:m=3D"http://schemas.microsoft.com/office/2004/12/omml" =
xmlns=3D"http://www.w3.org/TR/REC-html40"><head><meta =
http-equiv=3DContent-Type content=3D"text/html; =
charset=3Dus-ascii"><meta name=3DGenerator content=3D"Microsoft Word 15 =
(filtered medium)"><style><!--
/* Font Definitions */
@font-face
	{font-family:"Cambria Math";
	panose-1:2 4 5 3 5 4 6 3 2 4;}
@font-face
	{font-family:Calibri;
	panose-1:2 15 5 2 2 2 4 3 2 4;}
/* Style Definitions */
p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:11.0pt;
	font-family:"Calibri",sans-serif;
	mso-fareast-language:EN-US;}
a:link, span.MsoHyperlink
	{mso-style-priority:99;
	color:#0563C1;
	text-decoration:underline;}
a:visited, span.MsoHyperlinkFollowed
	{mso-style-priority:99;
	color:#954F72;
	text-decoration:underline;}
p.MsoListParagraph, li.MsoListParagraph, div.MsoListParagraph
	{mso-style-priority:34;
	margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:36.0pt;
	margin-bottom:.0001pt;
	font-size:11.0pt;
	font-family:"Calibri",sans-serif;
	mso-fareast-language:EN-US;}
span.EmailStyle17
	{mso-style-type:personal-compose;
	font-family:"Calibri",sans-serif;
	color:windowtext;}
.MsoChpDefault
	{mso-style-type:export-only;
	font-family:"Calibri",sans-serif;
	mso-fareast-language:EN-US;}
@page WordSection1
	{size:612.0pt 792.0pt;
	margin:72.0pt 72.0pt 72.0pt 72.0pt;}
div.WordSection1
	{page:WordSection1;}
/* List Definitions */
@list l0
	{mso-list-id:577640876;
	mso-list-type:hybrid;
	mso-list-template-ids:1912267310 134807569 134807577 134807579 =
134807567 134807577 134807579 134807567 134807577 134807579;}
@list l0:level1
	{mso-level-text:"%1\)";
	mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-18.0pt;}
@list l0:level2
	{mso-level-number-format:alpha-lower;
	mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-18.0pt;}
@list l0:level3
	{mso-level-number-format:roman-lower;
	mso-level-tab-stop:none;
	mso-level-number-position:right;
	text-indent:-9.0pt;}
@list l0:level4
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-18.0pt;}
@list l0:level5
	{mso-level-number-format:alpha-lower;
	mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-18.0pt;}
@list l0:level6
	{mso-level-number-format:roman-lower;
	mso-level-tab-stop:none;
	mso-level-number-position:right;
	text-indent:-9.0pt;}
@list l0:level7
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-18.0pt;}
@list l0:level8
	{mso-level-number-format:alpha-lower;
	mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-18.0pt;}
@list l0:level9
	{mso-level-number-format:roman-lower;
	mso-level-tab-stop:none;
	mso-level-number-position:right;
	text-indent:-9.0pt;}
ol
	{margin-bottom:0cm;}
ul
	{margin-bottom:0cm;}
--></style><!--[if gte mso 9]><xml>
<o:shapedefaults v:ext=3D"edit" spidmax=3D"1026" />
</xml><![endif]--><!--[if gte mso 9]><xml>
<o:shapelayout v:ext=3D"edit">
<o:idmap v:ext=3D"edit" data=3D"1" />
</o:shapelayout></xml><![endif]--></head><body lang=3DEN-GB =
link=3D"#0563C1" vlink=3D"#954F72"><div class=3DWordSection1><p =
class=3DMsoNormal>To, hopefully, bring you up to date and hopefully put =
this thing to bed&#8230;&#8230;<o:p></o:p></p><p class=3DMsoNormal>I =
took the overdrive up to OD Spares and explained what was going on. They =
stripped it down and discovered:-<o:p></o:p></p><p class=3DMsoNormal =
style=3D'margin-left:18.0pt'>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; =
The pump plunger wouldn&#8217;t go all the way up because the casing was =
&#8220;b*gg***d. At some stage it had been scored and then repaired with =
something like JB Weld.<o:p></o:p></p><p =
class=3DMsoListParagraph>Plastic Padding or Plastic Metal are our =
equivalents. I suspect OD Spares had done it when they rebuilt the servo =
back in +/- &#8217;04. They seemed very knowledgeable about the stuff, =
saying it &#8220;takes 24 hours to go off&#8221;. Plastic Metal goes off =
as soon as you turn your back on it. Anyhow, they put in a brand new =
front casing and a new clutch. Tested, the OD ran at =
500psi++.<o:p></o:p></p><p class=3DMsoNormal>While they were doing that, =
08:30 to 12:30, I was able to go to AH Spares and get a clutch kit and =
various other bits. First time there. Bit surprised by the member of =
staff who said &#8220;We&#8217;re not mechanics. We just sell this =
stuff&#8221;. So, the clutch will be the next =
discussion&#8230;..<o:p></o:p></p><p =
class=3DMsoNormal>Simon<o:p></o:p></p></div></body></html>
------=_NextPart_000_0001_01D7A352.F2DCA070--

--===============4351542292505070321==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============4351542292505070321==--